Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

3.9.6 --> 3.9.9 upgrade problem
(1 viewing) (1) Guest
Support forum for customers who have purchased JoomSEF 3 (Joomla 1.5 compatible). Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1
  • 2

TOPIC: 3.9.6 --> 3.9.9 upgrade problem

3.9.6 --> 3.9.9 upgrade problem 11 years, 9 months ago #33079

Hi,
I tried to upgrade from backend but it failed - install component error. I sent files via ftp - it still doesn't work. On site I see "Joomla SEFpowerd by Joom SEF" and I see no frree upgrades from backend now.(I got free upgrades till 03'13). Any help, pls
BTW I've never had such a problems ( since 3 years...)

rgds
Darek
The topic has been locked.

Re: 3.9.6 --> 3.9.9 upgrade problem 11 years, 9 months ago #33091

  • dajo
  • OFFLINE
  • Posts: 5069
Hi,
Please check that your Download ID is correctly set up in JoomSEF's Configuration on the Registration tab. Is there any warning displayed on the JoomSEF's Upgrade page?
ARTIO Support Team
The topic has been locked.

Re: 3.9.6 --> 3.9.9 upgrade problem 11 years, 9 months ago #33173

Hi,
Id is ok.
Here's an error info I got in back end (upgrade online):
" File does not exist in upgrade package: /admin/contentelements/translationJsparamsFilter.php"
and
"Errors detected when upgrading JoomSEF. Please check the errors reported above and repeat the upgrade process"
Last Edit: 11 years, 9 months ago by chrumek.
The topic has been locked.

Re: 3.9.6 --> 3.9.9 upgrade problem 11 years, 9 months ago #33189

  • dajo
  • OFFLINE
  • Posts: 5069
Thank you for your report, we've put a new package on our server, which should be fixed. Please let me know if it's working now.
ARTIO Support Team
The topic has been locked.

Re: 3.9.6 --> 3.9.9 upgrade problem 11 years, 8 months ago #33362

Hi,
I've just downloaded the package and tried to upgrade - still the same install error :
" Component Install: Another Component is already using directory: "/components/com_sef"
Component Install: Another Component is already using directory: "/administrator/components/com_sef"

I've exported all sef urls - I got "joomsef_custom_urls.sql"(13.2MB)
If I uninstall joomsef and reinstall then import the file - is it ok ? I mean to have all my sef urls working properly?

rgds
Darek
The topic has been locked.

Re: 3.9.6 --> 3.9.9 upgrade problem 11 years, 8 months ago #33363

  • dajo
  • OFFLINE
  • Posts: 5069
Hi,
The error is usually displayed if you try to use the Joomla's Extensions Manager to install new version of component over the old one. JoomSEF 3 doesn't support this. Please use the JoomSEF's Upgrade page to update it.
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
  • 2
Přihlášení uživatele Prázdný